;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"SturmHabichtMultiple"
"bind"
"rarrow"
"leftGcd"
"lagrange"
"linearize"
"autoReduced?"
"binarySearchTree"
"reduceMod"
"lin_comb!"
"iiasec"
"unprotectedRemoveRedundantFactors"
"assign"
"inHallBasis?"
"weierstrassP"
"eqRep?"
"airyAiPrime"
"numerator"
"resultantReduitEuclidean"
"param_RDE"
"leastMonomial"
"bsolve"
"testco"
"findPoint"
"ordinalMul"
"inverseColeman"
"proposition"
"localAbs"
"makeCos"
"hasSolution?"
"maxColIndex"
"denomLODE"
"genus"
"countable?"
"viewPhiDefault"
"writeSvg"
"spanningForestNode"
"modularFactor"
"leftOne"
"repSq"
"viewWriteAvailable"
"pseudoDivide"
"acschIfCan"
"crushedSet"
"child?"
"addArrow!"
"cdr"
"ScanArabic"
"homo_fact"
"monologextint"
"outputAsTex"
"digits"
"pushuconst"
"fortranLiteralLine"
"movedPoints"
"arrowsToNode"
"changeVar"
"positive?"
"packageCall"
"sunion"
"approxSqrt"
"printTypes"
"adjacencyMatrix"
"ramified?"
"testRealEquals"
"comment"
"pair?"
"exteriorDifferential"
"subPencil"
"normalDeriv"
"qscaleBlock!"
"squareFreeFactors"
"fixedPointExquo"
"addSceneTransform"
"semiSubResultantGcdEuclidean2"
"ScanFloatIgnoreSpaces"
"factorsOfCyclicGroupSize"
"addChild!"
"partition"
"any?"
"iitan"
"basisOfCentroid"
"boxBoundary"
"contains?"
"makeGraphImage"
"completeEchelonBasis"
"freeConvolution"
"singleFactorBound"
"catalan"
"badNum"
"solve_u"
"stoseInternalLastSubResultant"
"bezoutResultant"
"inv"
"danilewski"
"prod"
"mightHaveRoots"
"normalDenom"
"factorFraction"
"zero"
"is?"
"general_Lambert_product"
"free?"
"leastAffineMultiple"
"rightFamily"
"composites"
"bitCoef"
"cCsch"
"setNotation"
"lommelS2"
"precondition"
"parseSki"
"lazyIrreducibleFactors"
"splitNodeOf!"
"setMode"
"screenResolution3D"
"graphState"
"elColumn2!"
"search"
"prodiag"
"putColorInfo"
"showFortranOutputStack"
"tableau"
"tanNa"
"ucodeToString"
"exprToUPS"
"trailingCoefficient"
"lin_comb"
"rewriteSetWithReduction"
"stoseInvertible?_reg"
"setRedMode"
"OMgetEndBVar"
"minset"
"setRow!"
"invertALS"
"kernel"
"inRadical?"
"completeEval"
"infsum"
"mrv_normalize"
"symbolTableOf"
"transformRows!"
"llprop"
"extendedResultant"
"saturate"
"kelvinBei"
"write!"
"lfunc"
"doublyTransitive?"
"mainContent"
"midpoints"
"kroneckerDelta"
"subtract"
"bat"
"moduleSum"
"OMserve"
"pointColor"
"remap_variables"
"jacobiMatrix"
"mrv_limit1"
"null?"
"fortranDouble"
"infix"
"addMIN"
"augment"
"aCubic"
"id"
"apply"
"leftFactor"
"extendIfCan"
"testcp"
"maxMixedDegree"
"counit"
"gen_Monte_Carlo_check"
"groebner"
"is_symbol?"
"checkForZero"
"scripted?"
"wreath"
"iiBeta"
"save"
"properties"
"xor"
"gderiv"
"noLinearFactor?"
"vector"
"variableName"
"error"
"rightMult"
"module"
"hasHi"
"initials"
"pseudoQuotient"
"bound"
"sequence"
"condition"
"odd_partitions"
"copy!"
"subst_vars"
"leadingBasisTerm"
"projectionSet"
"certainlySubVariety?"
"radicalEigenvalues"
"purelyAlgebraicLeadingMonomial?"
"OMputString"
"compiledFunction"
"lazyPseudoDivide"
"+"
"minimalPolynomial"
"orthogonalPolynomials"
"false"
"internalDecompose"
"hp_solve"
"keys"
"elem?"
"stopTableInvSet!"
"consnewpol"
"omega"
"wignerDistribution"
"extractSymbol"
"testRelativePrecision"
"numberOfCycles"
"select"
"legendre"
"sturmVariationsOf"
"Is"
"^"
"gcdDecomposition"
"diagramWidth"
"besselJ"
"solveLinearPolynomialEquationByRecursion"
"deductions"
"stoseInvertible?"
"pi"
"stopMusserTrials"
"dispGenerators"
"setClipValue"
"deltaComplex"
"setStatus"
"permanent"
"level"
"setMinPoints3D"
"mix"
"mapUp!"
"arrowsFromArrow"
"shellSort"
"diagonal"
"iLambertW"
"addRowsColumns!"
"OMputEndObject"
"maxPoints3D"
"jacobiPathArray"
"ellipticRC"
"groupPresentation"
"binaryTree"
"clipWithRanges"
"routeNodeWeight"
"birth"
"hypergeometric0F1"
"qPot"
"extensionDegree"
"splitDenominator"
"and"
"subordinationConvolution"
"writeX3d"
"upperCase!"
"duplicates?"
"createPrimitivePoly"
"rightFactor"
"indexes"
"isQuotient"
"perm_to_vec"
"getRef"
"logIfCan"
"rdregime"
"rational"
"characteristicPolynomial"
"acothIfCan"
"leftMult"
"addMatchRestricted"
"difference"
"normalizeRHS!"
"moment2monotoneCumulant"
"addBadValue"
"logextint"
"createPlot1Din3Dparametric"
"defaultEpilogue"
"addRows!"
"setprevious!"
"xRange"
"kernels"
"hexDigit?"
"cTan"
"polygon"
"char_pol"
"nary?"
"OMputEndBVar"
"modTree"
"alphabetic"
"rightPower"
"curveLoops"
"conical"
"HankelMatrix"
"operation"
"subdiagramSvg"
"leftUnit"
"endSubProgram"
"map_preserving"
"parabolic"
"STransform1"
"pointData"
"relationsIdeal"
"duplicates"
"irreducibleFactor"
"cycleLength"
"latticeJoinOfMeets"
"exp1"
"viewDefaults"
"linearlyDependent?"
"frobenius"
"roughBase?"
"degree"
"chinese_update"
"prem"
"morphism"
"iiGamma"
"canonicalIfCan"
"infiniteProduct"
"tanh2trigh"
"leftLcm"
"seriesSolve"
"eliminationGroebner"
"safetyMargin"
"alternating"
"primeFrobenius"
"rmap"
"factorsOfDegree"
"radicalSimplify"
"commonDenominator"
"makeViewport2D"
"setGcdMode"
"green"
"OMsend"
"smesh"
"distinct_partition"
"classicalCumulants"
"result"
"listOfMonoms"
"mergeFactors"
"formatString"
"seriesToOutputForm"
"lambert_inverse_series"
"rationalize_ir"
"clearTable!"
"collectUpper"
"makeRec"
"noKaratsuba"
"middle"
"incXfLibraryError"
"do_param_RDE"
"UTS2UP"
"rem"
"toTable"
"makeYoungTableau"
"closedTensor"
"totalDifferential"
"representation"
"RF2UTS"
"ePseudoscalar"
"testsuiteNoClear"
"leadingDer"
"purge!"
"numberOfFractionalTerms"
"graphCurves"
"setValue!"
"li2"
"algDepHP"
"collectUnder"
"over"
"zeroVector"
"stopTable!"
"algintegrate"
"sortLD"
"iiPolylog"
"leaves"
"setImagSteps"
"integrate_sols"
"ipow"
"integerIfCan"
"finite?"
"escape"
"star"
"columns"
"guessPRec"
"tracePowMod"
"showTypeInOutput"
"compose"
"unkextint"
"numFunEvals3D"
"toseLastSubResultant"
"invertibleElseSplit?"
"arrowsToArrow"
"antiAssociative?"
"power"
"limitPart"
"lfextendedint"
"diff_map"
"car"
"incPass"
"my_digamma"
"tValues"
"approximants"
"halfExtendedResultant2"
"quasiRegular?"
"boundary"
"append"
"singRicDE"
"nextLatticePermutation"
"checkRur"
"do_poly_integer"
"faceMap"
"mathieu24"
"createLowComplexityTable"
"low"
"testsb"
"get_used_intrinsics"
"wordInStrongGenerators"
"unit?"
"safety"
"ellipticRF"
"squareFreeBasis"
"totalGroebner"
"unrankImproperPartitions0"
"distFact"
"formalDiff2"
"exponent"
"weierstrassZeta0"
"cot2trig"
"var2Steps"
"csolve_rmat"
"zeroDim?"
"completeHensel"
"mr"
"linearization"
"basisOfCenter"
"pretendOfType"
"tensorMap"
"singleFace"
"cyclotomicDecomposition"
"dX"
"routeArrowWeight"
"rotate"
"writePackage"
"clear_used_intrinsics"
"generateIrredPoly"
"toseInvertible?"
"expt"
"raisePolynomial"
"quasiMonicPolynomials"
"critpOrder"
"limit"
"allDegrees"
"sylvesterMatrix"
"algebraicCoefficients?"
"leadingCoefficientRicDE"
"triangle"
"xftestTrue"
"quadraticNonResidue"
"rightFactorIfCan"
"pop!"
"rightRecip"
"loopsNodes"
"tableForDiscreteLogarithm"
"definingPolynomial"
"*"
"open"
"leftFamily"
"="
"prinb"
"polygamma"
"I"
"showClipRegion"
"distributionBySTransform"
"hermiteH"
"fortranTypeOf"
"upperCase"
"cylindricalDecomposition"
"inconsistent?"
"extension"
"common"
"submod"
"adaptive3D?"
"OMputFloat"
"jacobiDn"
"rename!"
"weightedGraph"
"weierstrassPInverse"
"expa"
"rowEchelonLocal"
"pol"
"EQ"
"monotoneCumulant2momentPoly"
"round"
"check"
"display"
"simpleCells"
"arg1"
"writeVRML"
"guessADE"
"factorSquareFree"
"divideIfCan!"
"heap"
"mesh"
"HP_solve_P"
"positivePower"
"vspace"
"previous"
"arrowName"
"multMonom"
"selectOrPolynomials"
"moebiusFunction"
"squareFreePart"
"do_liou"
"leadingIndex"
"special_order"
"computeCycleLength"
"makeTerm"
"setright!"
"nthRoot"
"id_map"
"decXfPass"
"laplace"
"taylor_via_deriv"
"createLowComplexityNormalBasis"
"radPoly"
"iifact"
"createSceneMaterial"
"monomialIntPoly"
"chiSquare"
"dequeue"
"factorizationTransformations"
"maxPower"
"stoseInvertibleSet_sqfreg"
"addSceneIFS"
"arity"
"padicallyExpand"
"mkAnswer"
"SPDE1"
"gamma"
"multiIndex"
"tab1"
"radicalRoots"
"posetO6"
"completeDecompose"
"writeSvgQuantised"
"satisfy?"
"subCase?"
"getEq"
"setfirst!"
"critBonD"
"linearAssociatedLog"
"inDegree"
"triangSolve"
"makeSketch"
"tubePoints"
"closedCartesian"
"maxPrecedence"
"getGraph"
"scalarTypeOf"
"allRepeated"
"repeatedIndex"
"guessBinRat"
"atanIfCan"
"LagrangeInterpolation"
"rectangularMatrix"
"homogeneous?"
"zeroSetSplit"
"associative?"
"integralLastSubResultant"
"partitions"
"getDatabase"
"bipolarCylindrical"
"generalPosition"
"createThreeSpace"
"checkOptions"
"shade"
"doubleDisc"
"create3Space"
"testEquals"
"countRealRootsMultiple"
"isAcyclic?"
"lowerPolynomial"
"parent"
"createSceneNamedPoints"
"zeroDimPrime?"
"leftTraceMatrix"
"VSUPI_to_VPA"
"structuralConstants"
"addSceneBox"
"OMputApp"
"subSylvesterMatrix"
"reduceLODE"
"jordanAlgebra?"
"viewSizeDefault"
"addSceneLine"
"bitTruth"
"vconcat"
"unitPart"
"OMgetType"
"rCoord"
"objectToIndex"
"mutable?"
"coshIfCan"
"numberOfComponents"
"writeObj"
"characteristic"
"se2rfi"
"plenaryPower"
"scalarMatrix"
"differentials"
"OMUnknownCD?"
"selectAndPolynomials"
"listConjugateBases"
"getIndexesSigned"
"rationalIfCan"
"kronecker_prod1"
"summands"
"eliminationTransformations"
"distance"
"iiBesselY"
"additive?"
"cubicalFacet"
"param_LODE"
"handle_imaginary"
"smith"
"translate"
"toVector"
"supDimElseRittWu?"
"fresnelC"
"useNagFunctions"
"left"
"exprToXXP"
"trigs"
"setnext!"
"setProperties"
"initTable!"
"admissibleLinearSystem"
"absolutelyIrreducible?"
"listBranches"
"dunceHat"
"zeta"
"refine!"
"primitiveRowEchelon"
"createSceneArrow"
"sinhIfCan"
"isTimes"
"rightAlternative?"
"dSubst"
"distanceSquared"
"elt"
"F2FG"
"particularSolutionOverQ"
"fractionFreeGauss!"
"r2m"
"qsetfirst!"
"retractable?"
"sin2csc"
"erf"
"option?"
"insertTop!"
"basisOfNucleus"
"evaluateInverse"
"fortranCharacter"
"symbol?"
"choosemon"
"coordinatesIfCan"
"currentSubProgram"
"flatten"
"mindegTerm"
"linearDependenceOverZ"
"Chi"
"sinIfCan"
"testcaseNoClear"
"stirling1"
"tubeRadius"
"yCoordinates"
"grade"
"irreducible?"
"qzero?"
"tan2cot"
"parseVar"
"taylorQuoByVar"
"match?"
"tensor"
"yRange"
"integers"
"maxShift"
"rightRegularRepresentation"
"nonSingularModel"
"cAsinh"
"lex"
"solveFor"
"reciprocalPolynomial"
"splitConstant"
"setEmpty!"
"OMputError"
"random"
"pointPlot"
"ran"
"derivationCoordinates"
"listOfTerms"
"doubleResultant"
"commutator"
"statistics"
"failed?"
"lexico"
"splitSquarefree"
"integralBasis"
"multiple"
"quadratic"
"float"
"createMultiplicationMatrix"
"leadingTerm"
"content"
"scanOneDimSubspaces"
"invertible?"
"testf2"
"headRemainder"
"real?"
"empty"
"hasoln"
"rotatex"
"update!"
"acoth"
"integerBound"
"var2StepsDefault"
"directSum"
"erfi"
"extractSplittingLeaf"
"isMult"
"startStats!"
"iomode"
"child"
"printSys"
"create"
"laguerreL"
"isS?"
"indicialEquations"
"nextPrime"
"makeSUP"
"generalizedInverse"
"implies"
"whatInfinity"
"operator"
"ricDsolve"
"euler"
"uentries"
"quadraticForm"
"SturmHabichtCoefficients"
"nextNormalPoly"
"addPlot2Din3D"
"largest"
"rotate!"
"HP_solve_M"
"rightExtendedGcd"
"removeDuplicates!"
"shuffle"
"principalIdeal"
"ei_int"
"kprod"
"differentialVariables"
"transcendenceDegree"
"LowTriBddDenomInv"
"monomial"
"quasiMonic?"
"minShift"
"setErrorBound"
"moments"
"cot"
"testEqualsAuxCmp"
"spanningTreeArrow"
"refinementTransformations"
"addPlot1Din2D"
"FormatRoman"
"displayKind"
"cosh2sech"
"qswapColumns!"
"screenResolution"
"const?"
"safeCeiling"
"refined?"
"drawComplexVectorField"
"elementary"
"isList"
"parseIL"
"red"
"coth2trigh"
"disableDebugOutput"
"secIfCan"
"useSingleFactorBound"
"iiAiryAi"
"readLine!"
"brillhartIrreducible?"
"jacobiSn"
"mainVariable"
"ranges"
"genVectorStream2"
"guessAlgDep"
"freeVariable?"
"row"
"incFatal"
"landen1"
"infRittWu?"
"rootSimp"
"statement2Fortran"
"char_pol_via_den_interpolation"
"hasDimension?"
"check_sol1a"
"toggleDebugOutput"
"phiCoord"
"ellipticRJ"
"numericIfCan"
"debug"
"primitive?"
"solutionVector"
"index?"
"getMultiplicationTable"
"pre_process"
"qcoerce"
"taylor_via_lode"
"coth2tanh"
"eigenvector"
"getGoodPrime"
"qinterval"
"coefficient"
"rroot"
"directProduct"
"shiftRoots"
"isFreeNode?"
"Pnan?"
"flush"
"sphereSurface"
"univariate?"
"var1StepsDefault"
"getMaxLeft"
"makeVariable"
"irreducibleRepresentation"
"opeval"
"monicRightDivide"
"mainCharacterization"
"divideIfCan"
"nextPrimitiveNormalPoly"
"rightScalarTimes!"
"ge_minimal"
"pseudoRem"
"iExquo"
"removeCoshSq"
"compdegd"
"characteristicSet"
"GT"
"le"
"subResultantChain"
"lazyGintegrate"
"signAround"
"rowSpan"
"bits"
"weierstrassP0"
"SFunction"
"t"
"charClass"
"cubicalComplex"
"open?"
"printStats!"
"createRandomElement"
"UP2UTS"
"super"
"indexToObject"
"constructOrdered"
"addNode!"
"perfectNthRoot"
"validate"
"rowEch"
"param_rde2"
"abelianGroup"
"poisson"
"get_fort_indent"
"emptyLattice"
"trueEqual"
"createGenericMatrix"
"algebraicVariables"
"suffix?"
"removeConstantTerm"
"stream"
"cosSinInfo"
"D"
"decXfFatal"
"associator"
"indiceSubResultant"
"semiDiscriminantEuclidean"
"backOldPos"
"iiacot"
"viewThetaDefault"
"annihilate?"
"multiple?"
"decimal"
"wronskianMatrix"
"undirectedGraph"
"pivot"
"beauzamyBound"
"unitNormalize"
"variableOf"
"virtualDegree"
"cosIfCan"
"ptree"
"dehomogenize"
"complementaryBasis"
"rootSum"
"branchPoint?"
"S"
"exactQuotient!"
"diagonalMatrix"
"naryPlus"
"viewport2D"
"right_ext_ext_GCD"
"getMultiplicationMatrix"
"nextNormalPrimitivePoly"
"alphanumeric?"
"clearCache"
"bandedJacobian"
"first"
"whileLoop"
"internalAugment"
"removeRoughlyRedundantFactorsInPols"
"more?"
"untab"
"tubePointsDefault"
"associatedEquations"
"extendedCoords"
"moment2cumulant"
"numberOfMonomials"
"right"
"iroot"
"subresultants"
"formatConstant"
"point?"
"unitsColorDefault"
"changeWeightLevel"
"applyRules"
"insertRowsColumns"
"homologyc2"
"m2r"
"weighted"
"jetVariables"
"dictionary"
"sum"
"explicitEntries?"
"deepDiagramSvg"
"lllp"
"indices"
"symbol"
"createSceneArrows"
"forLoop"
"drawCurves"
"primextint"
"rowSlice"
"powToUPS"
"harmonic"
"torusSurface"
"character?"
"homogeneous"
"extendedEuclidean"
"diffextint"
"radicalSolve"
"gnuDraw"
"aQuadratic"
"next_sousResultant2"
"typeLists"
"polyred"
"overbar"
"moment2booleanCumulant"
"formalDiff"
"trace2PowMod"
"unitCanonical"
"nextItem"
"knownInfBasis"
"mk_erf"
"zag"
"moment2jacobi2"
"genericLeftNorm"
"leadingExponent"
"OMputEndApp"
"string"
"prolong"
"directedGraph"
"chiSquare1"
"semiResultantEuclidean1"
"mainMonomial"
"cyclicSubmodule"
"ellipticPi"
"totalLex"
"medialSet"
"nullSpaceOverConstants"
"complexEigenvalues"
"fullPartialFraction"
"approxNthRoot"
"initiallyReduce"
"conditionP"
"radix"
"style"
"formatInteger"
"orientedFacet"
"setAdaptive3D"
"symmetricPower"
"extendedSubResultantGcd"
"cycle"
"getStatement"
"univariatePolynomials"
"key?"
"redPol"
"continuedFraction"
"euclideanNormalForm"
"var1Steps"
"bandMatrix"
"colorFunction"
"say"
"euclideanSize"
"uniform"
"iiatan"
"coerceImages"
"element?"
"sinh2csch"
"elRow2!"
"critMTonD1"
"debug3D"
"realElementary"
"getChildren"
"getBadValues"
"nelem"
"fixPredicate"
"ode2"
"homologyzz"
"logical?"
"lieAlgebra?"
"dmp2rfi"
"moment2freeCumulant"
"hankelSystem"
"isSubsetOf?"
"glb"
"lexTriangular"
"LazardQuotient"
"partialFraction"
"extendedLLL!"
"rubiksGroup"
"internalSubQuasiComponent?"
"invertibleSet"
"swapColumns!"
"jacobiParameters"
"One"
"cycles"
"pole?"
"printHeader"
"dequeue!"
"stoseSquareFreePart"
"subtractIfCan"
"csolve_rf"
"deleteProperty!"
"cone"
"insertMatch"
"OMgetEndError"
"screenCoordZ"
"outlineRender"
"OMgetVariable"
"createPlot1Din2Dparametric"
"qconvert"
"computeInt"
"conj"
"generalInterpolation"
"autoReduce"
"cardinality"
"acoshIfCan"
"brace"
"sierpinskiDivide"
"iiHypergeometricF"
"alg_reduce0"
"extractIndex"
"outputAsScript"
"bivariate?"
"diophantineSystem"
"cartesianPower"
"eliminationSolve"
"nsqfree"
"isBox?"
"coboundary"
"OMgetEndAttr"
"reduceBasisAtInfinity"
"merge"
"factor"
"datalist"
"minRowIndex"
"lambda"
"sqfrFactor"
"ordinalAdd"
"tensorProduct"
"discreteLog"
"setFormat!"
"possiblyInfinite?"
"cot2tan"
"normInvertible?"
"mainDefiningPolynomial"
"swap!"
"qrowIndices"
"ansatz"
"evenInfiniteProduct"
"declare!"
"entry?"
"height"
"setOutMode"
"DiffAction"
"testLibraryError"
"radicalEigenvector"
"show"
"cycleOpen"
"pastel"
"clipSurface"
"genericLeftDiscriminant"
"prepareDecompose"
"mkcomm"
"linearlyDependentOverConstants?"
"deepestInitial"
"lineIntersect"
"rootsOf"
"addPointLast"
"booleanCumulant2moment"
"simpOne"
"OMgetError"
"ee"
"subspace"
"rule"
"intoMatrix"
"nothing"
"qsetrest!"
"struveH"
"lastSubResultantElseSplit"
"plus!"
"altsupersub"
"spherical"
"reseed"
"setPoly"
"generalInfiniteProduct"
"integral?"
"label"
"testnp"
"rationalPoints"
"dimension"
"decFatal"
"U"
"HenselLift"
"substring?"
"hypergeometricF"
"directions"
"sec2cos"
"stoseLastSubResultant"
"chineseRemainder"
"mapUnivariate"
"prime"
"merge2"
"mathieu22"
"traverse"
"booleanCumulants"
"repack1"
"frst"
"rewriteIdealWithHeadRemainder"
"factorGroebnerBasis"
"reconstruct"
"bat1"
"LLFI_to_LPA"
"multi_SPDE"
"completeReflexivity"
"clipBoolean"
"setleaves!"
"blue"
"solveLinearOverConstants"
"printingInfo?"
"complete"
"numFunEvals"
"xftestNotEqualsAux"
"isFunctional?"
"subst_var"
"linearDependenceOverConstants"
"constant?"
"computeCycleEntry"
"shiftLeft"
"listLoops"
"exponential1"
"topFortranOutputStack"
"showScalarValues"
"axes"
"clip"
"trapezoidalo"
"linearAssociatedOrder"
"taylor"
"mul"
"definingInequation"
"htrigs"
"projection"
"float?"
"useEisensteinCriterion"
"divisor"
"code"
"factorSquareFreeByRecursion"
"showAllElements"
"complexRoots"
"roman"
"constantOpIfCan"
"curve"
"sequences"
"<"
"leastPower"
"type"
"genericLeftMinimalPolynomial"
"reopen!"
"terminal"
"integrate"
"var"
"rspace"
"isLambda?"
"loopsArrows"
"eliminationEquations"
"extract"
"variable"
"factorByRecursion"
"jacobiCn"
"getArr"
"sqfree"
"besselY"
"internalZeroSetSplit"
"basicSet"
"addSceneMaterial"
"equation"
"laguerre"
"constant"
"toObj"
"deepExpand"
"zeroSquareMatrix"
"graphs"
"shallowExpand"
"generators"
"top_split"
"setRealSteps"
"T$"
"iAiryBiPrime"
"basisOfRightNucloid"
"landen"
"heapSort"
"ptFunc"
"riemannZeta"
"Y"
"GE"
"numberOfDivisors"
"probablyZeroDim?"
"multivector"
"factorset"
"prindINFO"
"horizSplit"
"writeLine!"
"powers"
"sech"
"complexElementary"
"lintgcd"
"moduloP"
"to_UP"
"OMconnInDevice"
"regularRepresentation"
"lexGroebner"
"STransform"
"link"
"coleman"
"rowEchelon"
"ref"
"center"
"iiatanh"
"lyndon"
"naiveBeckermannLabahn0"
"cyclotomicFactorization"
"qcolumnIndices"
"genericRightDiscriminant"
"diag"
"LyndonCoordinates"
"createPlot1Din2D"
"allRootsOf"
"lineColorDefault"
"cCot"
"getMin"
"modpreduction"
"summation"
"poly_int"
"exp_lower_bound"
"palgint0"
"fundamentalGroup"
"minimumExponent"
"OMputBVar"
"region"
"roughEqualIdeals?"
"resultantEuclidean"
"enableDebugOutput"
"setFieldInfo"
"realEigenvectors"
"strongGenerators"
"integ"
"stirling2"
"minimalRepresentation"
"toCayleyGraph"
"createSceneLines"
"sub"
"SturmHabichtSequence"
"fmecg"
"HermiteIntegrate"
"testfg"
"credPol"
"constantToUnaryFunction"
"ramifiedAtInfinity?"
"compactFraction"
"qdiagonal"
"cCsc"
"cothIfCan"
"iicosh"
"xftestLibraryError"
"subresultantVector"
"coef"
"oddintegers"
"plusInfinity"
"semicolonSeparate"
"distanceWeighted"
"acot"
"stop"
"algDsolve"
"epilogue"
"limitPlus"
"topologicalSort!"
"deepCopy"
"listRepresentation"
"fortFormatTypeLines"
"rootProduct"
"linearlyDependentOverZ?"
"d"
"pad"
"R1_to_R2_coercion"
"numberOfHues"
"radical"
"showRegion"
"multinomial"
"normal"
"OMreceive"
"domainOf"
"makeSin"
"log1"
"sinh"
"qequal?"
"discriminantEuclidean"
"extendedALS"
"quartic"
"enumerate"
"library"
"appendRow!"
"imagi"
"X"
"dimJ"
"algtower"
"rightNorm"
"unit"
"parseLambda"
"position!"
"coproduct"
"Gamma"
">="
"stack"
"mesh?"
"hankelDeterminants"
"branchPointAtInfinity?"
"surface"
"copy_first"
"doubleFloatFormat"
"fractRadix"
"antiCommutator"
"every?"
"explogs2trigs"
"LiePoly"
"BY"
"LUInverse"
"stoseInvertible?_sqfreg"
"kovacic"
"eq"
"toSVG"
"~="
"colinearity"
"elements"
"alg_trial_division"
"trunc"
"quasiRegular"
"atoms"
"leadingCoefficient"
"rur"
"alg_split_root0"
"odd?"
"linearExtend"
"symFunc"
"leftRankPolynomial"
"solveLinearlyOverQ"
"transformationMatrices"
"errorInfo"
"regular?"
"consRow!"
"extendToPoint"
"setArr"
"cAtan"
"root?"
"setlast!"
"logpart"
"determinant"
"errorKind"
"trigs2explogs"
"value"
"hadamard"
"binomThmExpt"
"iiAiryBiPrime"
"rightLcm"
"gen_exp"
"tanQ"
"component"
"nextSubsetGray"
"jacobiIdentity?"
"vertConcat"
"superscript"
"qnew"
"GF2FG"
"createSceneDef"
"trace"
"variablesOf"
"paren"
"empty?"
"realSolve"
"vark"
"guessFE"
"getOrder"
"showArrayValues"
"integralMatrix"
"jordanAdmissible?"
"monomialIntegrate"
"mathieu23"
"cAcos"
"iiperm"
"namedPoints"
"parabolicCylindrical"
"leadingMonomial"
"cAcosh"
"algebraicSort"
"kroneckerSum"
"directory"
"power!"
"rootOf"
"gcdcofactprim"
"kelvinBer"
"naiveBeckermannLabahn1"
"fortranReal"
"insert!"
"formatSymbol"
"setchildren!"
"infinite?"
"OMputEndAttr"
"critM"
"setPosition"
"cCos"
"ratDsolve"
"extractIfCan"
"norm"
"hdmpToP"
"basisOfCommutingElements"
"addSceneUse"
"variables"
"psolve"
"getVariableOrder"
"extend"
"leadingIdeal"
"hue"
"stoseInvertibleSet"
"operatorHandlers"
"brillhartTrials"
"cSinh"
"rightTraceMatrix"
"axesColorDefault"
"minPoints3D"
"algSplitSimple"
"meijerG"
"atanh"
"Nul"
"lambert_via_newton2"
"drawToScale"
"power_matrix"
"delta"
"pointLists"
"exponenta"
"semiDegreeSubResultantEuclidean"
"optpair"
"unparse"
"insert"
"normFactors"
"normalizedAssociate"
"leader"
"prolateSpheroidal"
"solve1"
"outputFixed"
"members"
"maxLevel"
"square?"
"univariateSolve"
"dioSolve"
"lSpaceBasis"
"quadraticNorm"
"getCentre"
"exponential"
"zeroMatrix"
"writeCategory"
"internal?"
"supRittWu?"
"gbasisExtend"
"conjugates"
"OMreadStr"
"principalSubResultantSet"
"stFunc2"
"toPoint"
"spanningTreeNode"
"homologyzc2"
"swapRowsColumns!"
"rootBound"
"incr"
"integralDerivationMatrix"
"initializeGroupForWordProblem"
"numberOfChildren"
"makeCrit"
"qsemizero?"
"enterInCache"
"asin"
"curryLeft"
"hankelDeterminant"
"hdmpToDmp"
"loopsAtNode"
"youngGroup"
"rightRank"
"meet"
"controlPanel"
"denom"
"sumSquares"
"knownHandler?"
"zeroDimensional?"
"zRange"
"opType"
"asinhIfCan"
"iicsch"
"evenlambert"
"wholeRagits"
"colorDef"
"addObject!"
"graphStates"
"dilog"
"iiAiryAiPrime"
"zeroSetSplitIntoTriangularSystems"
"leftMinimization"
"monomial?"
"alphaHilbert"
"incrementKthElement"
"isPoint?"
"fractRagits"
"blockConcat"
"finiteLattice"
"popFortranOutputStack"
"delay"
"leftNorm"
"resultantSet"
"~"
"completelyOrderedSet"
"testro"
"gcdPolynomial"
"defaultPrologue"
"Delta"
"normalisePoint"
"groebner?"
"critMonD1"
"invmod"
"rightMinimization"
"fortranInteger"
"loop"
"pseudoRemainder"
"NOT"
"outDegree"
"vector_add_mul"
"optional"
"cycleEntry"
"divisors"
"F"
"moreAlgebraic?"
"iibinom"
"Si"
"meatAxe"
"posetP6"
"left_ext_GCD"
"multiplyColumn!"
"decreasePrecision"
"expand"
"expextint"
"sipnt"
"cTanh"
"returnType!"
"cscIfCan"
"makeUnit"
"maxSubst"
"redPo"
"bivariatePolynomials"
"uppertriangular?"
"leftDivide"
"class"
"mul_by_binomial"
"chainComplex"
"kummerU"
"children"
"reset"
"totalDegree"
"genericLeftTraceForm"
"posetM5"
"sizePascalTriangle"
"OMputAttr"
"prolongMV"
"rational_reconstruction"
"algebraic?"
"addSceneText"
"eisensteinIrreducible?"
"iprint"
"increasePrecision"
"append!"
"lazyVariations"
"realLiouvillian"
"replaceDiffs"
"argscript"
"composite"
"optional?"
"iisin"
"cap"
"fort_clean_lines"
"nlexSmaller?"
"isAntisymmetric?"
"vertSplit"
"indexName"
"lists"
"iitanh"
"rightGcd"
"testfr"
"union"
"rootPower"
"infLex?"
"any"
"ground"
"getIndexes"
"iisec"
"cAcsch"
"toX3D"
"integer"
"representationType"
"dispStatement"
"monicModulo"
"to_mod_pa"
"leftTrace"
"recip"
"qmultiplyRow!"
"realRoots"
"leviCivitaSymbol"
"cAcsc"
"lhs"
"subPolSet?"
"bright"
"wrregime"
"expr_to_series"
"kummerM"
"squareTop"
"booleanCumulantFromJacobi"
"incXfPass"
"withPredicates"
"ddfact"
"multiplyCoefficients"
"sayLength"
"modifyPointData"
"cotIfCan"
"cycleElt"
"stosePrepareSubResAlgo"
"isAbsolutelyIrreducible?"
"lazyPquo"
"testcx"
"primes"
"LLF_to_LPA"
"algebraicGcd"
"cyclePartition"
"imagk"
"tRange"
"option"
"DiffC"
"getName"
"bandedHessian"
"dominantTerm"
"transformColumns!"
"binomial"
"box"
"dec"
"internalInfRittWu?"
"rename"
"asech"
"dmpToHdmp"
"createSceneGraph"
"iiacosh"
"createNormalPrimitivePoly"
"elimZeroCols!"
"eyeDistance"
"physicalLength!"
"removeSinhSq"
"topologicalSort"
"lerchPhi"
"subQuasiComponent?"
"cyclic?"
"opposite"
"pade"
"removeHandler!"
"curryRight"
"identification"
"upperCase?"
"homologyz"
"pushdterm"
"newReduc"
"blockStructure"
"drawComplex"
"basisOfRightNucleus"
"loopPoints"
"setColumn!"
"one?"
"newSubProgram"
"mindeg"
"addmod"
"ksec"
"compound"
"bezoutMatrix"
"toseInvertibleSet"
"toStringUnwrapped"
"poly_factor"
"fort_format_types"
"qsqrt"
"qlog"
"makeMulti"
"addiag"
"OMsupportsSymbol?"
"palgRDE"
"continue"
"addCube"
"curve?"
"OMopenString"
"nthExpon"
"intensity"
"mainForm"
"modpeval"
"direction"
"Beta"
"script"
"OMencodingXML"
"OMgetObject"
"HP_solve_PA"
"monotoneCumulants"
"expression2Fortran1"
"explicitlyEmpty?"
"guessAlg"
"topPredicate"
"invertIfCan"
"expint"
"sPol"
"acos"
"coChainComplex"
"createSceneText"
"writable?"
"primitivePart!"
"chebyshevU"
"fglmIfCan"
"starts"
"failed"
"makeCell"
"mrv_rewrite"
"tan"
"expPot"
"dimS"
"discriminantSet"
"identity"
"apply_taylor"
"singularAtInfinity?"
"lazyPremWithDefault"
"monicLeftDivide"
"iisech"
"nullBoundary"
"testModulus"
"fillPascalTriangle"
"solveRetract"
"hessian"
"anticoord"
"reduced?"
"reorder"
"headReduce"
"graphImage"
"stripCommentsAndBlanks"
"size?"
"declare"
"bubbleSort!"
"cnlexSmaller?"
"set"
"ratexpr"
"sup"
"tex"
"tanIfCan"
"cyclicGroup"
"lazy?"
"guess"
"createPlot2Din3Dparametric"
"rhs"
"lin_sol"
"sturmSequence"
"testfn"
"checkExtraValues"
"semiIndiceSubResultantEuclidean"
"overlabel"
"normalise"
"convergents"
"bit?"
"innerint"
"makeRecord"
"createSceneRoot"
"merge!"
"copyInto!"
"ncDetSys"
"powern"
"createSceneRuler"
"upDateBranches"
"newton"
"mapDown!"
"delete!"
"getIntervals"
"contraAdjoint"
"zCoord"
"addSceneRuler"
"constantLeft"
"namedBranch"
"canonicalBasis"
"extended_gcd"
"inrootof"
"coeffs1"
"singular?"
"suchThat"
"rightDiscriminant"
"replace"
"back"
"dark"
"truncated_multiplication"
"dmpToP"
"table"
"setleft!"
"internalLastSubResultant"
"cSec"
"overset?"
"coerceListOfPairs"
"algint"
"cup"
"classicalConvolution"
"chainSubResultants"
"binaryFunction"
"cyclotomic"
"legendreQ"
"enableAlternativeOutput"
"outputGeneral"
"taylorIfCan"
"cos"
"resetNew"
"OMencodingBinary"
"incXfFail"
"mapContra"
"approximate"
"sin?"
"newLine"
"denominators"
"minPoints"
"deleteRow!"
"pmComplexintegrate"
"solid"
"position"
"physicalLength"
"nthFactor"
"simpson"
"associatedSystem"
"revert"
"mapExpon"
"sn2"
"symbolIfCan"
"freePoissonDistribution"
"rightOne"
"getVertices"
"schwerpunkt"
"predicates"
"adjoint"
"basisOfMiddleNucleus"
"transform"
"sh"
"tree"
"minus!"
"systemCommand"
"totalfract"
"rational?"
"squareFreeLexTriangular"
"jacobiP"
"weberE"
"prepareSubResAlgo"
"series"
"weierstrassInvariants"
"hankelH2"
"homology0"
"elliptic"
"subResultantGcdEuclidean"
"VSUPS_to_VPA"
"rdHack1"
"makeObject"
"PollardSmallFactor"
"iiBesselK"
"patternMatch"
"qShiftAction"
"primitivePart"
"solveInField"
"Not"
"mrv_limit"
"stronglyReduced?"
"refineUR!"
"lambert_via_newton1"
"unaryFunction"
"monicRightFactorIfCan"
"hashUpdate!"
"values"
"meshPar2Var"
"cLog"
"setAdaptive"
"distributionByBooleanCumulants"
"makeEq"
"testlc"
"puiseux"
"lowerCase?"
"matrix"
"monom"
"log10"
"moebius"
"diffX"
"booleanConvolution"
"numerators"
"maxIndex"
"maxint"
"cycleSplit!"
"generalizedEigenvectors"
"columnSpan"
"npcoef"
"joinIfCan"
"twist"
"distributionByClassicalCumulants"
"getVertexIndex"
"invertSTD"
"detSysNS"
"qnilpotent?"
"subset?"
"cRationalPower"
"btwFact"
"trim"
"getCode"
"merge_exponents"
"abs"
"diagramHeight"
"containsPoint?"
"/\\"
"addSceneLines"
"expIfCan"
"setEpilogue!"
"univariatePolynomialsGcds"
"int"
"pack_exps"
"reduceByQuasiMonic"
"lazyEvaluate"
"removeRedundantFactorsInPols"
"LyndonWordsList"
"laplacian"
"true"
"lcz"
"OMencodingSGML"
"rightRankPolynomial"
"truncate"
"primPartElseUnitCanonical"
"useSingleFactorBound?"
"incLibraryError"
"ParCondList"
"setPrologue!"
"rewriteIdealWithQuasiMonicGenerators"
"genericRightTraceForm"
"updateStatus!"
"collectQuasiMonic"
"build"
"logDependenceQ"
"even?"
"resetVariableOrder"
"adaptive?"
"clearDenominator"
"bumptab"
"Hausdorff"
"multiEuclideanTree"
"parseIL2"
"karatsubaDivide"
"lazyPrem"
"Ci"
"functionName"
"rightMinimalPolynomial"
"solveLinear"
"find"
"ideal"
"thetaCoord"
"addMatch"
"name"
"scan"
"third"
"laurent"
"localReal?"
"update"
"getArrowIndex"
"balancedFactorisation"
"gradient"
"char_pol_via_interpolation"
"alg_reduce"
"addPoint"
"inverseIntegralMatrixAtInfinity"
"intersect"
"testEqualsAux"
"createY"
"tanh"
"minPol"
"droot"
"iter"
"tanh2coth"
"finitePoset"
"nullary?"
"roughUnitIdeal?"
"shallowCopy"
"OMgetBind"
"randomLC"
"multiplyRow!"
"jacobiZeta"
"addArrows2Din2D"
"next_subResultant2"
"concat!"
"dAndcExp"
"floor"
"compBound"
"rootKerSimp"
"arcsineDistribution"
"lift1"
"stube"
"canonicalMoebiusFunction"
"factorize"
"quasiComponent"
"horizJoin"
"halfExtendedResultant1"
"OMgetEndAtp"
"lcm"
"regime"
"logGamma"
"LazardQuotient2"
"iCompose"
"digit"
"addScenePattern"
"numeric"
"redpps"
"distribute"
"validExponential"
"intersection"
"setProperty"
"mainVariables"
"coChain"
"outputArgs"
"aQuartic"
"divideExponents"
"guessRat"
"symbolTable"
"nrows"
"primeFactor"
"diffU"
"transcendent?"
"OMlistSymbols"
"imagJ"
"addWarning"
"readable?"
"exprToPS"
"interval"
"perspective"
"numerJP"
"flagFactor"
"symmetricRemainder"
"member?"
"string?"
"pointColorPalette"
"leftRegularRepresentation"
"functionNames"
"OMsetEncoding"
"eval1a"
"lie"
"hitherPlane"
"expandTrigProducts"
"e"
"svec"
"stoseInvertibleSet_reg"
"predicate"
"cAcot"
"zoom"
"positiveSolve"
"fortranCarriageReturn"
"meixnerM"
"bringDown"
"relationsInGenerators"
"setrest!"
"irreducibleFactors"
"purelyAlgebraic?"
"solve"
"showTheSymbolTable"
"csc"
"options"
"patternMatchTimes"
"OMputBind"
"setelt!"
"do_modular_solve"
"coHeight"
"basisOfLeftNucleus"
"diffP"
"cubic"
"sendGraphImage"
"startTableInvSet!"
"tryFunctionalDecomposition"
"scaleRoots"
"hensel_update"
"setsubPencil!"
"stopTableGcd!"
"rotatez"
"mdeg"
"key"
"lepol"
"resultantReduit"
"Pfaffian"
"createPrimitiveElement"
"eigenvalues"
"imagE"
"mainValue"
"perfectNthPower?"
"branchIfCan"
"atan"
"viewDeltaYDefault"
"appendPoint"
"cCoth"
"differentiate"
"getStream"
"minimize"
"rquo"
"getMax"
"OMputInteger"
"infieldIntegrate"
"isI?"
"addPlot2Din3Dparametric"
"generalSqFr"
"setMaxPoints"
"decomposeFunc"
"gcdBasis"
"routeArrows"
"mapmult"
"mathieu12"
"taylorRep"
"ShiftC"
"mrv_cmp"
"halfExtendedSubResultantGcd2"
"hankelIndices"
"oddInfiniteProduct"
"cCosh"
"mvar"
"createSceneClip"
"setMult!"
"tail"
"palgRDE0"
"lquo"
"constantKernel"
"internalIntegrate0"
"times"
"mask"
"coefficientSet"
"associatorDependence"
"removeDuplicates"
"conditionsForIdempotents"
"OMsupportsCD?"
"unary?"
"mainCoefficients"
"arguments"
"print"
"mainVariable?"
"hex"
"writeXml"
"multiEuclidean"
"moebiusMatrix"
"reducedQPowers"
"leftRank"
"nextPrimitivePoly"
"variationOfParameters"
"rootPoly"
"antisymmetricTensors"
"subspace?"
"rightRemainder"
"increment"
"companionBlocks"
"cond"
"dU"
"opposite?"
"classicalCumulant"
"innerSolve"
"iipolygamma"
"viewZoomDefault"
"rootSplit"
"setPredicates"
"complexNumericIfCan"
"li_int"
"functionGraph"
"tower"
"leftScalarTimes!"
"setTex!"
"nullSpace"
"discriminant"
"eigenMatrix"
"possiblyNewVariety?"
"monotoneCumulant2moment"
"rootFactor"
"lexSmaller?"
"atan1"
"setvalue!"
"setCondition!"
"OMgetApp"
"ellipticCylindrical"
"destruct"
"padecf"
"integralRepresents"
"asimpson"
"exponentb"
"musserTrials"
"meetIfCan"
"shiftHP"
"support"
"ellipticK"
"freeOf?"
"fresnelS"
"mpsode"
"filterWhile"
"xftestNotEquals"
">"
"complexNumeric"
"coefficients"
"addWArrow!"
"argument"
"interpretString"
"pushdown"
"lowerCase!"
"acosIfCan"
"pdct"
"quotedOperators"
"semiResultantEuclidean2"
"maxrank"
"quo"
"complexExpand"
"separant"
"iicsc"
"numberOfPrimitivePoly"
"internalIntegrate"
"asec"
"addSceneGraph"
"testComplexEquals"
"max"
"permutationGroup"
"detSys"
"permutations"
"status"
"noncommutativeJordanAlgebra?"
"ord"
"polygon?"
"latticeMeetOfJoins"
"divide"
"chain"
"iiconjugate"
"complexZeros"
"coerceL"
"getCurve"
"startTableGcd!"
"extractClosed"
"formatExpression"
"ignore?"
"subResultantsChain"
"polCase"
"homologyGroup"
"OMUnknownSymbol?"
"leftQuotient"
"createSceneIFS"
"OMclose"
"prinshINFO"
"orientedFacetIfCan"
"double?"
"lazyIntegrate"
"divide!"
"lieAdmissible?"
"derivativeOf?"
"swap"
"xftestComplexEquals"
"boolWordPermute"
"getArrows"
"jacobi2poly"
"diagramSvg2"
"fortFormatHead"
"charthRoot"
"allSimpleCells"
"hasTopPredicate?"
"numberOfImproperPartitions"
"perpendicular"
"replaceKthElement"
"genericRightMinimalPolynomial"
"multifunctionGraph"
"bernoulli"
"LUDecomp"
"useEisensteinCriterion?"
"constantOperator"
"normalize"
"tryFunctionalDecomposition?"
"csolve_pol"
"areEquivalent?"
"sinhcosh"
"lub"
"quoByVar"
"simplicialComplex"
"queue"
"orientedFacetUnsigned"
"findCycle"
"iAiryAi"
"moebiusMu"
"numberOfVariables"
"expandPower"
"totalDegreeSorted"
"fraction"
"parse"
"basisOfLeftNucloid"
"monicCompleteDecompose"
"guessHolo"
"hermite"
"shufflein"
"normalElement"
"screenCoordY"
"modular_compose"
"BasicMethod"
"mergeDifference"
"triangular?"
"createSceneGrid"
"imagK"
"zerosOf"
"iiretractVar"
"polynomial"
"solid?"
"linear?"
"minusInfinity"
"digit?"
"plus"
"tab"
"LiePolyIfCan"
"normalizedDivide"
"extendedint"
"tanSum"
"orbits"
"palgLODE0"
"flexible?"
"testlw"
"dot"
"coerceToType"
"gcdPrimitive"
"retract"
"outputAsFortran"
"product"
"iiabs"
"reindex"
"intcompBasis"
"rootRadius"
"wholeRadix"
"algebraicDecompose"
"iidigamma"
"sort"
"diagonal?"
"permutationRepresentation"
"integerPart"
"oddlambert"
"OMgetBVar"
"scaleALS"
"newline"
"bivariateSLPEBR"
"laurentRep"
"graeffe"
"toPermutationIfCan"
"remainder"
"setScreenResolution"
"irootDep"
"yellow"
"coordinate"
"createIrreduciblePoly"
"setTopPredicate"
"spnt"
"elRow1!"
"mathieu11"
"laurentIfCan"
"completeSmith"
"addSceneNamedPoints"
"critB"
"formatFloat"
"pleskenSplit"
"toScale"
"cAcoth"
"iAiryBi"
"analyseSymbol"
"testAbsolutePrecision"
"OMmakeConn"
"insertRoot!"
"UpTriBddDenomInv"
"adaptive"
"coerceS"
"blockSplit"
"polynomial?"
"reduce"
"displayLines"
"mainPrimitivePart"
"leftIdentity"
"sncndn"
"OMencodingUnknown"
"roughBasicSet"
"simplifyExp"
"carmichaelLambda"
"squareFreePolynomial"
"completeHermite"
"dihedralGroup"
"toString"
"ratPoly"
"OMgetAttr"
"createSceneGroup"
"recolor"
"mapExponents"
"seedRandom"
"oblateSpheroidal"
"inR?"
"qmultiplyColumn!"
"createPrimitiveNormalPoly"
"octon"
"Somos"
"chkLibraryError"
"tanAn"
"repeatUntilLoop"
"externalList"
"squareMatrix"
"routeNodes"
"assert"
"changeExprLength"
"external?"
"sincos"
"eval_at"
"fixedDivisor"
"AND"
"testpd"
"multivariate"
"reducedSystem"
"initiallyReduced?"
"\\/"
"addVertex"
"algextint"
"normalize!"
"scripts"
"clipPointsDefault"
"looseEquals"
"cAtanh"
"alternatingGroup"
"arrayStack"
"unitNormal"
"createSceneUse"
"lambert"
"has?"
"makeFR"
"diagonalProduct"
"atrapezoidal"
"polar"
"setTransform!"
"rank"
"listOfLists"
"cycleTail"
"partialQuotients"
"LLFPI_to_LPA"
"isNodeLeaf?"
"isNull?"
"formatStep"
"refactorIndexes"
"move"
"lowerSet"
"fortranComplex"
"addPlot1Din3Dparametric"
"outputFloating"
"genericPosition"
"extractProperty"
"innerSolve1"
"mrv_sign"
"identitySquareMatrix"
"xform"
"split!"
"laplacianMatrix"
"unexpand"
"times!"
"createArrows2Din2D"
"toggleAlternativeOutput"
"unpack_poly"
"booleanCumulant"
"listYoungTableaus"
"inf"
"subTriSet?"
"pureLex"
"outputList"
"presub"
"isPointLeaf?"
"atType"
"reverseLex"
"leftDiscriminant"
"pquo"
"rootOfIrreduciblePoly"
"triangulate"
"OMlistCDs"
"quotientByP"
"Frobenius"
"cosh"
"gauge"
"paraboloidal"
"cartesian"
"minPoly"
"rewriteSetByReducingWithParticularGenerators"
"addSceneGroup"
"rows"
"coordinates"
"dilate"
"indicialEquationAtInfinity"
"risch_de_ext"
"csc2sin"
"mainVariableOf"
"incrementBy"
"quoted?"
"aromberg"
"twoFactor"
"minrank"
"OMgetAtp"
"lp"
"close!"
"fortran"
"isobaric?"
"fracPart"
"prefix"
"coord"
"log2"
"removeSquaresIfCan"
"leftZero"
"extractBottom!"
"repeating"
"addPoint2"
"pack!"
"interpret"
"nodeOf?"
"reducedForm"
"next"
"setSimpMode"
"fill!"
"fintegrate"
"retractIfCan"
"zeroOf"
"precedence"
"cPower"
"trapezoidal"
"concat"
"maxdeg"
"testln"
"guessRec"
"leftTrim"
"lambintegrate"
"schema"
"inGroundField?"
"lighting"
"iiBesselJ"
"split"
"createNormalElement"
"circle"
"torsionIfCan"
"count"
"bumprow"
"eigenvectors"
"cExp"
"unmakeSUP"
"matrixDimensions"
"weierstrassZeta"
"li"
"constantIfCan"
"pomopo!"
"close"
"removeZeroes"
"kelvinKer"
"messagePrint"
"arg2"
"coerceP"
"hexDigit"
"ncols"
"intBasis"
"createNormalPoly"
"substHP"
"minPrecedence"
"point"
"csubst"
"projectiveSpace"
"multisect"
"mirror"
"arbFunctions"
"line"
"setref"
"complexLimit"
"allSubsets"
"numberOfComputedEntries"
"ellipticRD"
"integralCoordinates"
"mulmod"
"units"
"inBounds?"
"perfectSqrt"
"rabs"
"symmetricProduct"
"OMreadFile"
"tryTwoFactor"
"normalized?"
"semiResultantReduitEuclidean"
"select!"
"returns"
"nextPartition"
"recur"
"complex?"
"badValues"
"linearPolynomials"
"setDifference"
"unravel"
"computePowers"
"subSet"
"fractionalTerms"
"refinementSolve"
"degreeSubResultant"
"sechIfCan"
"integralMatrixAtInfinity"
"coercePreimagesImages"
"OMunhandledSymbol"
"minIndex"
"qShiftC"
"decomposeIfCan"
"intChoose"
"extendedLLL"
"new"
"HP_solve_A"
"mfactor"
"intPatternMatch"
"dP"
"isK?"
"removeRowsColumns"
"nodeToNode"
"symmetricDifference"
"OMReadError?"
"complexEigenvectors"
"solveLinearPolynomialEquationByFractions"
"factorOfDegree"
"romberg"
"hankelMatrix"
"unvectorise"
"leaf?"
"function"
"normalizeDIAG!"
"fprindINFO"
"collect"
"diffHP"
"eulerE"
"theMap"
"generalizedMoebiusFunction"
"factors"
"wholePart"
"pointSizeDefault"
"presuper"
"closedCurve?"
"randomR"
"stransform"
"meshPar1Var"
"pr2dmp"
"LyndonWordsList1"
"normal01"
"divergence"
"nilFactor"
"iiasin"
"numberOfComposites"
"testLibraryErrorAux"
"list"
"OMconnectTCP"
"numberOfFactors"
"maxPoints"
"dihedral"
"setFormats!"
"ratpart"
"generalizedEigenvector"
"block"
"varList"
"pattern"
"solveLinearPolynomialEquation"
"pToHdmp"
"EXPRR2F"
"createX"
"normalizePLS!"
"alpha"
"qdiagonal?"
"semiLastSubResultantEuclidean"
"padicFraction"
"addSceneClip"
"eq?"
"iisqrt3"
"lazyResidueClass"
"rightUnits"
"unrankImproperPartitions1"
"modulus"
"hMonic"
"isDirectSuccessor?"
"slash"
"reverse!"
"prevPrime"
"refactor"
"dimensions"
"setHandler!"
"ellipticF"
"zero?"
"binaryTournament"
"polarCoordinates"
"stoseIntegralLastSubResultant"
"sqrt"
"subsetLattice"
"fixedPoints"
"possibleOrder"
"exp0"
"lookup"
"pow"
"gotoJump"
"log"
"sivec"
"symmetricSquare"
"internalSubPolSet?"
"setVert"
"P"
"isVector?"
"isNodeBranch?"
"weight"
"simpMod"
"printInfo"
"join"
"quickSort"
"B1solve"
"integralBasisAtInfinity"
"polylog"
"rightUnit"
"incidenceAlgebra"
"particularSolution"
"isAntiChain?"
"setDefault!"
"OMcloseConn"
"guessPade"
"sumOfDivisors"
"atom?"
"incXfFatal"
"createScenePattern"
"jacobiTheta"
"setsubMatrix!"
"removeSuperfluousQuasiComponents"
"curry"
"columnMatrix"
"indentFortLevel"
"lifting"
"init"
"logicF"
"range"
"linSolve"
"iiacoth"
"samplePoint"
"gcdcofact"
"OMconnOutDevice"
"usingTable?"
"squareFree"
"mapMatrixIfCan"
"iiBesselI"
"quasiAlgebraicSet"
"parenthesize"
"latex"
"clearTheSymbolTable"
"pre_gauss"
"fortranLiteral"
"bernoulliDistribution01"
"airyBiPrime"
"front"
"getNotation"
"plot"
"genVectorStream"
"BumInSepFFE"
"doubleRank"
"getIndexs"
"printCode"
"freeMultiplicativeConvolution"
"LUSolve"
"substitute"
"An"
"OMgetString"
"FormatArabic"
"imag"
"radicalOfLeftTraceForm"
"diagramSvg"
"updatD"
"fractionPart"
"message"
"normalizeAtInfinity"
"innerEigenvectors"
"charpol"
"quppertriangular?"
"setOfMinN"
"separateDegrees"
"relationsInStrongGenerators"
"factorizationSolve"
"rowEchLocal"
"pToDmp"
"bumptab1"
"setSimplifyDenomsFlag"
"hcrf"
"addSceneGrid"
"linearDependence"
"And"
"symmetricTensors"
"partialNumerators"
"tails"
"lines"
"algebraicOf"
"whittakerW"
"get_rational_roots"
"lyndonIfCan"
"modifyPoint"
"multiplicative?"
"asinIfCan"
"distributionByEvenMoments"
"computeBasis"
"prefixRagits"
"csch2sinh"
"dimensionsOf"
"enqueue!"
"biRank"
"meshFun2Var"
"newFortranTempVar"
"resultant"
"acsc"
"OMputVariable"
"powmod"
"basisOfLeftAnnihilator"
"coth"
"ridHack1"
"redux"
"clearFortranOutputStack"
"setClosed"
"completeTransitivity"
"omegapower"
"setRefined!"
"addPoints!"
"stranslate"
"createSceneShape"
"iisqrt2"
"fffg"
"rc"
"simplicialComplexIfCan"
"userOrdered?"
"integer?"
"horizConcat"
"Pm"
"real"
"leftMinimalPolynomial"
"removeRoughlyRedundantFactorsInContents"
"Vectorise"
"quote"
"minimumDegree"
"realEigenvalues"
"exprToGenUPS"
"pushFortranOutputStack"
"nodeFromNode"
"pushup"
"aLinear"
"particularSolutionOverConstants"
"assoc"
"refine"
"rischDEsys"
"lift"
"typeList"
"posetN5"
"sylvesterSequence"
"outputSpacing"
"normDeriv2"
"maxRowIndex"
"iiacsc"
"weakBiRank"
"alternative?"
"isFixPoint?"
"output"
"makeResult"
"rationalPower"
"transition_matrices"
"exptMod"
"gcd"
"safeFloor"
"rationalApproximation"
"parseTerm"
"negative?"
"param_rde"
"remove!"
"univariatePolynomial"
"color"
"SturmHabicht"
"torsion?"
"copy"
"entries"
"arrowsFromNode"
"invertMIN"
"clipParametric"
"notelem"
"nextSublist"
"standardBasisOfCyclicSubmodule"
"vector_combination"
"mapBivariate"
"property"
"endOfFile?"
"filterUntil"
"spanningForestArrow"
"semiSubResultantGcdEuclidean1"
"iiasinh"
"Zero"
"JContinuedFraction"
"modularInvariantJ"
"getNames"
"copy_slice"
"LyndonBasis"
"ordinalPower"
"primitiveMonomials"
"removeCosSq"
"removeSuperfluousCases"
"leftAlternative?"
"complexForm"
"posetL7"
"toroidal"
"leftExactQuotient"
"eFromBinaryMap"
"polyPart"
"orbit"
"removeRedundantFactorsInContents"
"expression2Fortran"
"ldivide"
"totolex"
"reshape"
"cAsech"
"write"
"addPlot1Din2Dparametric"
"identityMatrix"
"factorSquareFreePolynomial"
"subNodeOf?"
"finiteBasis"
"moment2Stransform"
"normalALS"
"groebnerIdeal"
"evaluate"
"factorList"
"multiplyALS"
"partialDenominators"
"hash"
"flexibleArray"
"antisymmetric?"
"sorted?"
"imagj"
"filename"
"rationalPoint?"
"positiveRemainder"
"integ_df"
"createSceneLine"
"froot"
"rowMatrix"
"reducedDiscriminant"
"purelyTranscendental?"
"isBoundNode?"
"pivots"
"goodPoint"
"struveL"
"relativeApprox"
"mapall"
"testTrue"
"normalForm"
"zeroDimPrimary?"
"band"
"removeRedundantFactors"
"constantCoefficientRicDE"
"logicT"
"appendSupport!"
"qroot"
"numDepVar"
"modularGcdPrimitive"
"sin"
"LODO2FUN"
"quatern"
"matrixConcat3D"
"palgLODE"
"initial"
"infieldint"
"orientedFacetSigned"
"coefChoose"
"OMParseError?"
"lyndon?"
"weights"
"qaddRows!"
"distributionByMonotoneCumulants"
"OMputEndError"
"hilbert"
"FormatRadix"
"maximumExponent"
"imagI"
"guessExpRat"
"linearAssociatedExp"
"transpose"
"derivative"
"refinementEquations"
"kelvinKei"
"idealiserMatrix"
"rk4qc"
"prefix?"
"sortedPurge!"
"lastSubResultant"
"exponentialOrder"
"mainKernel"
"isCompound?"
"kmax"
"orthogonalConvolution"
"maxrow"
"roughSubIdeal?"
"OMputEndBind"
"do_with_error_env3"
"rk4a"
"mantissa"
"realZeros"
"landen2"
"setVariableOrder"
"doFactor"
"makeFloatFunction"
"leftExtendedGcd"
"toPermutation"
"generalTwoFactor"
"powerSum"
"testsc"
"inc"
"truncated_mul_add"
"fullDisplay"
"testis"
"palgint"
"segment"
"bracket"
"generalLambert"
"expandLog"
"bottom"
"primPartElseUnitCanonical!"
"numer"
"iicos"
"RittWuCompare"
"get_variables"
"numberOfPrimes"
"factorPolynomial"
"genericRightTrace"
"comp"
"qelt"
"wordInGenerators"
"extractPoint"
"integt"
"extract!"
"rationalFunction"
"sameFace?"
"xCoord"
"sphereSolid"
"diff"
"lazyPseudoRemainder"
"lc"
"clexSmaller?"
"generalizedContinuumHypothesisAssumed"
"commaSeparate"
"environment"
"obj"
"basisOfRightAnnihilator"
"explicitlyFinite?"
"infix?"
"equal?"
"pa_to_sup"
"base"
"map"
"root"
"iiacos"
"xftestEqualsAux"
"deepestTail"
"sumOfKthPowerDivisors"
"lastSubResultantEuclidean"
"bernoulliB"
"shiftRight"
"maxDerivative"
"ski"
"testsuite"
"xftestComplexEqualsAux"
"hspace"
"RemainderList"
"oneDimensionalArray"
"ellipticE"
"kroneckerProduct"
"slex"
"cschIfCan"
"ruleset"
"weierstrassSigma"
"hclf"
"groebSolve"
"ratexprInverse"
"tanhIfCan"
"add_slots"
"separateFactors"
"conjug"
"decompose"
"printStatement"
"naiveBeckermannLabahnMultipoint"
"radicalEigenvectors"
"Ei"
"cycleRagits"
"getBoundValue"
"yCoord"
"match"
"getMaxRight"
"generalCoefficient"
"rst"
"inverseIntegralMatrix"
"list?"
"disableAlternativeOutput"
"testgt"
"exactQuotient"
"double"
"isExpt"
"rightCharacteristicPolynomial"
"title"
"UnVectorise"
"rombergo"
"distributionByFreeCumulants"
"nonQsign"
"iim2"
"expintegrate"
"poissonDistribution"
"coeffs0"
"iiAiryBi"
"OMgetInteger"
"antiCommutative?"
"allIndices"
"cos2sec"
"colSlice"
"specialTrigs"
"lcx0"
"hyperelliptic"
"reduceBasis0"
"powerSetStructure"
"head"
"rootNormalize"
"cumulant2moment"
"belong?"
"prinpolINFO"
"FG2F"
"column"
"generic?"
"addSceneArrow"
"airyAi"
"setStatus!"
"parseVarTerm"
"removeSinSq"
"charlierC"
"leftUnits"
"multiplyExponents"
"shrinkable"
"getMatch"
"symmetricGroup"
"ceiling"
"one"
"simplifyCoeffs"
"pre_lr"
"nand"
"monic?"
"testll"
"complementSpace"
"screenCoords"
"rightExactQuotient"
"#"
"addSceneShape"
"diagramsSvg"
"definingEquations"
"xftestRealEqualsAux"
"omError"
"selectPolynomials"
"iexactQuo"
"parse_integer"
"call"
"eltable?"
"pack_modulus"
"OMputSymbol"
"getVert"
"denominator"
"hcenter"
"divisorCascade"
"OMputAtp"
"distributionByJacobiParameters"
"ScanFloatIgnoreSpacesIfCan"
"minColIndex"
"setMult"
"traceMatrix"
"less?"
"-"
"HP_solve_I"
"OMgetFloat"
"operators"
"solveid"
"fortranDoubleComplex"
"cylindrical"
"weierstrass"
"node?"
"setMaxPoints3D"
"formatFunctionSymbol"
"pre_smith"
"normal?"
"iiacsch"
"stirling"
"algextint_base"
"rightZero"
"chebyshevT"
"sizeLess?"
"delete"
"pushucoef"
"Or"
"bezoutDiscriminant"
"sort!"
"insertionSort!"
"perfectSquare?"
"oneSkeleton"
"patternVariable"
"inverse"
"acosh"
"mul_by_scalar"
"acotIfCan"
"calcRanges"
"row_operation_base"
"rewriteIdealWithRemainder"
"reduceBasis"
"m_inverse"
"drawStyle"
"nor"
"uncouplingMatrices"
"isGreaterThan?"
"distinct_partitions"
"coAdjoint"
"factorAndSplit"
"objectOf"
"gradeInvolution"
"processTemplate"
"OMgetSymbol"
"exquo"
"countRealRoots"
"deref"
"testfo"
"powerAssociative?"
"compile"
"prolongSymbol"
"construct"
"incidenceMatrix"
"headReduced?"
"isPower"
"euclideanGroebner"
"primitiveElement"
"ldegree"
"degreeSubResultantEuclidean"
"exists?"
"dimensionOfIrreducibleRepresentation"
"xftestRealEquals"
"tube"
"sec"
"weierstrassPPrime0"
"basis"
"contract"
"dim"
"janko2"
"getType"
"isOp"
"baseRDEsys"
"qregular?"
"number?"
"reverse"
"ReduceOrder"
"polyRicDE"
"cAsin"
"acsch"
"makeDisjoint"
"viewport3D"
"eulerPhi"
"seed"
"fortranLogical"
"equality"
"getSimplifyDenomsFlag"
"applyQuote"
"exprex"
"infinity"
"OMgetEndBind"
"minordet"
"universe"
"generic"
"numberOfIrreduciblePoly"
"pointList"
"rightDivide"
"freeCumulant2moment"
"alphabetic?"
"digamma"
"rk4f"
"tablePow"
"pile"
"factorial"
"testlp"
"F2EXPRR"
"makeViewport3D"
"inverseLaplace"
"parenthesizeIf"
"removeRepeats!"
"complement"
"mainMonomials"
"indicialEquation"
"pencil"
"vectorise"
"Aleph"
"OMputEndAtp"
"createPlot2Din3D"
"simplify"
"subNode?"
"points"
"incFail"
"expb"
"lowerCase"
"transformationMatrix"
"setOrder"
"<="
"parts"
"do_quo"
"viewPosDefault"
"not"
"constDsolve"
"tubePlot"
"monotoneConvolution"
"objects"
"mainSquareFreePart"
"remove_denoms"
"someBasis"
"midpoint"
"pascalTriangle"
"sign"
"second"
"corrPoly"
"iteratedInitials"
"lcmCoef"
"degreePartition"
"testcase"
"Shi"
"maxDegree"
"exQuo"
"henselFact"
"components"
"genericLeftTrace"
"cross"
"nullity"
"indiceSubResultantEuclidean"
"iicot"
"numberOfNormalPoly"
"shift"
"denomRicDE"
"format"
"monicDecomposeIfCan"
"scale"
"OMopenFile"
"red_pol"
"isPlus"
"plotPolar"
"subMatrix"
"diagonals"
"mod_exp"
"ShiftAction"
"ScanRoman"
"changeBase"
"ellipseBoundary"
"reductum"
"setLabelValue"
"factorials"
"addSimplex"
"last"
"moment2nthJacobi"
"zetaMatrix"
"stFunc1"
"postfix"
"void"
"terms"
"cyclic"
"moebiusBand"
"row_operation_modular"
"addALS"
"mapdiv"
"associates?"
"complexNormalize"
"genericRightNorm"
"cAsec"
"smaller?"
"critT"
"ode"
"weierstrassPPrime"
"jacobi"
"lambertW"
"minGbasis"
"testNotEqualsAux"
"push!"
"moment2jacobi"
"lazyPseudoQuotient"
"invmultisect"
"cycleClosed"
"remainder!"
"makeSystem"
"updatF"
"sample"
"lommelS1"
"contractSolve"
"represents"
"triangularSystems"
"comparison"
"OMbindTCP"
"numIndVar"
"cSech"
"size"
"findNonZeroEntry"
"OR"
"length"
"transcendentalDecompose"
"firstSubsetGray"
"qswapRows!"
"cmult"
"supersub"
"connect"
"space"
"viewWriteDefault"
"readLineIfCan!"
"mrv_set"
"light"
"lambertW0"
"putGraph"
"motzkinPathArray"
"mapUnivariateIfCan"
"complex"
"reducedContinuedFraction"
"multiset"
"columnSpace"
"asinh"
"gaussianDistribution"
"removeChild!"
"closeComponent"
"subscript"
"startTable!"
"makeop"
"scalar?"
"idealiser"
"nextIrreduciblePoly"
"copies"
"nary"
"argumentListOf"
"find_relation"
"orthonormalBasis"
"distanceMatrix"
"nodeToArrow"
"coerce"
"normalizeIfCan"
"doubleComplex?"
"subst"
"outerProduct"
"firstn"
"iiasech"
"constant_subspace"
"linearSearch"
"cons"
"ParCond"
"resize"
"readIfCan!"
"xftestTrueAux"
"rightTrace"
"rightIdentity"
"palgintegrate"
"xmlElement"
"testTrueAux"
"distributionByMoments"
"kleinBottle"
"screenCoordX"
"complexIntegrate"
"min"
"addSceneDef"
"iilog"
"blankSeparate"
"parametric?"
"integrateIfCan"
"primintegrate"
"iiexp"
"test"
"integralAtInfinity?"
"getPickedPoints"
"iAiryAiPrime"
"stFuncN"
"makingStats?"
"imaginary"
"nlde"
"monomials"
"removeRoughlyRedundantFactorsInPol"
"ravel"
"acscIfCan"
"randnum"
"minimal?"
"eval"
"symmetric?"
"rischNormalize"
"integral"
"MPtoMPT"
"KrullNumber"
"legendreP"
"curveColorPalette"
"groebgen"
"checkType"
"addColumnsRows!"
"ratDenom"
"in?"
"xftestLibraryErrorAux"
"remove"
"setScreenResolution3D"
"subResultantGcd"
"createSceneBox"
"sumBasis"
"rk4"
"mrv_rewrite0"
"lfintegrate"
"factor1"
"localIntegralBasis"
"VSUPPI_to_VPA"
"simplifyLog"
"repack_polys"
"iidprod"
"ini_rdata"
"leftRecip"
"primaryDecomp"
"overlap"
"index"
"naiveBeckermannLabahn"
"airyBi"
"order"
"prologue"
"complete2"
"outputForm"
"moment"
"addImpliedFaces"
"showAll?"
"expressIdealMember"
"commutative?"
"wordsForStrongGenerators"
"nextColeman"
"simplicialJoin"
"gramschmidt"
"conditions"
"removeIrreducibleRedundantFactors"
"relerror"
"closed?"
"convert"
"createZechTable"
"has_op?"
"dom"
"rules"
"STransform2"
"enterPointData"
"testNotEquals"
"iipow"
"leftPower"
"ddFact"
"bombieriNorm"
"gaugeHilbert"
"getVariable"
"orderDim"
"xn"
"addVertex2"
"printInfo!"
"startPolynomial"
"sizeMultiplication"
"viewDeltaXDefault"
"LLL"
"mkPrim"
"setMinPoints"
"asechIfCan"
"qaddColumns!"
"coHomology"
"high"
"newTypeLists"
"leftRemainder"
"isChain?"
"LE"
"conjugate"
"atanhIfCan"
"myDegree"
"top"
"interpolate"
"draw"
"testComplexEqualsAux"
"splitList"
"specialise"
"xftestEquals"
"hconcat"
"productFacet"
"OMwrite"
"rest"
"HP_solve"
"ode1"
"subdivide"
"karatsubaOnce"
"variable?"
"trivialIdeal?"
"inspect"
"asecIfCan"
"parseILTerm"
"input"
"boundOfCauchy"
"alphanumeric"
"gcdprim"
"mapGen"
"findNode"
"depth"
"OMputObject"
"monicDivide"
"karatsuba"
"weightedDistanceMatrix"
"parametersOf"
"prime?"
"isEllipse?"
"rangePascalTriangle"
"tubeRadiusDefault"
"det_via_common_denominator"
"ground?"
"whittakerM"
"handler"
"constantRight"
"SEGMENT"
"deriv"
"map!"
"curveColor"
"bipolar"
"setIntersection"
"leftCharacteristicPolynomial"
"reduction"
"iidsum"
"OMgetEndObject"
"binary"
"toStringConven"
"testDim"
"powerset"
"monomRDEsys"
"isBasis?"
"upperSet"
"matrixGcd"
"getMult"
"infinityNorm"
"LT"
"permutation"
"simpsono"
"rightTrim"
"OMread"
"firstUncouplingMatrix"
"cSin"
"closedCurve"
"or"
"besselK"
"quotient"
"besselI"
"nullary"
"removeZero"
"makeFEq"
"exp"
"complexSolve"
"varselect"
"eval1"
"_|_"
"nodes"
"multiplyMIN"
"returnTypeOf"
"createMultiplicationTable"
"factorizationEquations"
"argumentList!"
"hasPredicate?"
"swapRows!"
"do_risch_DE"
"getZechTable"
"pack_exps0"
"setUnion"
"characteristicSerie"
"makeSeries"
"createSceneTransform"
"lprop"
"nodeFromArrow"
"interReduce"
"refinementGroebner"
"exponents"
"K"
"GospersMethod"
"OMgetEndApp"
"angerJ"
"hankelH1"
"minimalMatrix"
"coverMatrix"
"uniform01"
"generalizedContinuumHypothesisAssumed?"
"skewSFunction"
"trial_division"
"const"
"antipode"
"isDirected?"
"leftFactorIfCan"
"testRealEqualsAux"
"nthr"
"extractTop!"
"homology"
"distdfact"
"stronglyReduce"
"alg_split_roots"
"width"
"resetBadValues"
"separate"
"univariate"
"delta_deriv"
"addSceneArrows"
"repeating?"
"unbind"
"principal?"
"sech2cosh"
"qsetelt!"
"xmlAttribute"
"toseSquareFreePart"
"univcase"
"groebnerFactorize"
"char"
"precision"
"shanksDiscLogAlgorithm"
"read!"
"factorizationGroebner"
"weierstrassSigma0"
"showElements"
"do_with_error_env1"
"createWidth"
"csch"
"mmul"
"pmintegrate"
"chvar"
"redmat"
"iisinh"
"project"
"halfExtendedSubResultantGcd1"
"mkIntegral"
"outputVRML"
"weierstrassHalfPeriods"
"lllip"
"geometric"
"gbasis"
"jacobian"
"freeCumulant"
"rightQuotient"
"generator"
"rotatey"
"removeZeros"
"linear"
"nthRootIfCan"
"pointColorDefault"
"/"
"tan2trig"
"defineProperty"
"addColumns!"
"leadingSupport"
"log_plus_1"
"kgraph"
"do_with_error_env2"
"Pr"
"linGenPos"
"node"
"balancedBinaryTree"
"iicoth"
"insertBottom!"
"element"
"applyTaylor"
"unitVector"
"blockElimination"
"freeCumulants"
"fibonacci"
"idealSimplify"
"parallel"
"viewpoint"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"BinaryFile"
"BINFILE"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
